## unnethack 3.5.3-8

=== dat/Makefile ===
#	UnNetHack Makefile.
#       dat/Makefile.  Generated from Makefile.dat by configure.
#	SCCS Id: @(#)Makefile.dat	3.4	1992/09/18


srcdir=.

EXEEXT = 

# for Atari
# SHELL=E:/GEMINI2/MUPFEL.TTP
# UUDECODE=uudecode

VARDAT = data rumors quest.dat oracles options
LEVCOMP_FLAGS=-v

all:	$(VARDAT) spec_levs quest_levs dungeon

../util/makedefs:
	(cd ../util ; make makedefs)

../util/dgn_comp:
	(cd ../util ; make dgn_comp)

../util/lev_comp:
	(cd ../util ; make lev_comp)

../util/tile2x11:
	(cd ../util ; make tile2x11)

../util/tile2beos:
	(cd ../util ; make tile2beos)

../util/tile2png:
	(cd ../util ; make tile2png)

../util/magtile:
	(cd ../util ; make magtile)

../util/bigtile:
	(cd ../util ; make bigtile)

../util/txtmerge:
	(cd ../util ; make txtmerge)

../util/txtbg:
	(cd ../util ; make txtbg)

../util/mapmerge:
	(cd ../util ; make mapmerge)

../util/tile2bmp$(EXEEXT):
	(cd ../util ; make tile2bmp$(EXEEXT))

../util/uudecode$(EXEEXT):
	(cd ../util ; make uudecode$(EXEEXT))

x11tiles: ../util/tile2x11 $(srcdir)/../win/share/monsters.txt $(srcdir)/../win/share/objects.txt \
				$(srcdir)/../win/share/other.txt
	../util/tile2x11 $(srcdir)/../win/share/monsters.txt $(srcdir)/../win/share/objects.txt \
				$(srcdir)/../win/share/other.txt

x11tiles.map: ../util/mapmerge $(srcdir)/../win/share/monsters.map \
				$(srcdir)/../win/share/objects.map $(srcdir)/../win/share/other.map
	../util/mapmerge x11tiles.map $(srcdir)/../win/share/monsters.map \
				$(srcdir)/../win/share/objects.map $(srcdir)/../win/share/other.map

x11bigtiles:	../util/tile2x11 ../win/share/mon32.txt \
		../win/share/obj32.txt ../win/share/oth32.txt
	../util/tile2x11 -o x11bigtiles ../win/share/mon32.txt \
		../win/share/obj32.txt ../win/share/oth32.txt

x11bigtiles.map:	x11tiles.map
	cp x11tiles.map x11bigtiles.map

x11big3dtiles:	../util/tile2x11 ../win/share/mon3d.txt \
		../win/share/obj3d.txt ../win/share/oth3d.txt
	../util/tile2x11 -o x11big3dtiles ../win/share/mon3d.txt \
		../win/share/obj3d.txt ../win/share/oth3d.txt

x11big3dtiles.map:	x11tiles.map
	cp x11tiles.map x11big3dtiles.map

beostiles: ../util/tile2beos $(srcdir)/../win/share/monsters.txt $(srcdir)/../win/share/objects.txt \
			$(srcdir)/../win/share/other.txt
	../util/tile2beos $(srcdir)/../win/share/monsters.txt $(srcdir)/../win/share/objects.txt \
			$(srcdir)/../win/share/other.txt

gltile16.png: ../util/tile2png $(srcdir)/../win/share/monsters.txt $(srcdir)/../win/share/objects.txt \
				$(srcdir)/../win/share/other.txt
	../util/tile2png -o $@ $(srcdir)/../win/share/monsters.txt $(srcdir)/../win/share/objects.txt \
				$(srcdir)/../win/share/other.txt

gltile16.map: ../util/mapmerge $(srcdir)/../win/share/monsters.map \
				$(srcdir)/../win/share/objects.map $(srcdir)/../win/share/other.map
	../util/mapmerge gltile16.map $(srcdir)/../win/share/monsters.map \
				$(srcdir)/../win/share/objects.map $(srcdir)/../win/share/other.map

gltile32.png:	../util/tile2png ../win/share/mon32.txt \
		../win/share/obj32.txt ../win/share/oth32.txt
	../util/tile2png -o $@ -t ../win/share/mon32.txt \
		../win/share/obj32.txt ../win/share/oth32.txt

gltile32.map:	gltile16.map
	cp gltile16.map gltile32.map

gltile64.png:	../util/tile2png ../win/share/mon3d.txt \
		../win/share/obj3d.txt ../win/share/oth3d.txt
	../util/tile2png -o $@ -t ../win/share/mon3d.txt \
		../win/share/obj3d.txt ../win/share/oth3d.txt

gltile64.map:	gltile16.map
	cp gltile16.map gltile64.map

glfont8.png:	../util/tile2png $(srcdir)/../win/gl/font8.txt
	../util/tile2png -o $@ -f $(srcdir)/../win/gl/font8.txt

glfont14.png:	../util/tile2png $(srcdir)/../win/gl/font14.txt
	../util/tile2png -o $@ -f $(srcdir)/../win/gl/font14.txt

glfont20.png:	../util/tile2png $(srcdir)/../win/gl/font20.txt
	../util/tile2png -o $@ -f $(srcdir)/../win/gl/font20.txt

glfont22.png:	../util/tile2png $(srcdir)/../win/gl/font22.txt
	../util/tile2png -o $@ -f $(srcdir)/../win/gl/font22.txt

gllogo.png:	../util/tile2png $(srcdir)/../win/gl/logo.txt
	../util/tile2png -o $@ -a 28 $(srcdir)/../win/gl/logo.txt

glrip.png:	../util/tile2png $(srcdir)/../win/gl/rip.txt
	../util/tile2png -o $@ -a 20 $(srcdir)/../win/gl/rip.txt

../win/share/monmag.txt:	../util/magtile $(srcdir)/../win/share/monsters.txt
	../util/magtile $(srcdir)/

../win/share/objmag.txt:	../util/magtile $(srcdir)/../win/share/objects.txt
	../util/magtile $(srcdir)/

../win/share/othmag.txt:	../util/magtile $(srcdir)/../win/share/other.txt
	../util/magtile $(srcdir)/

../win/share/monbig.txt:	../util/bigtile ../win/share/mon32-t.txt \
				../win/share/obj32-t.txt \
				../win/share/oth32-t.txt
	../util/bigtile

../win/share/objbig.txt:	../util/bigtile ../win/share/mon32-t.txt \
				../win/share/obj32-t.txt \
				../win/share/oth32-t.txt
	../util/bigtile

../win/share/othbig.txt:	../util/bigtile ../win/share/mon32-t.txt \
				../win/share/obj32-t.txt \
				../win/share/oth32-t.txt
	../util/bigtile

../win/share/mon32.txt:	../util/txtbg ../win/share/mon32-t.txt
	../util/txtbg ../win/share/mon32-t.txt ../win/share/mon32.txt

../win/share/obj32.txt:	../util/txtbg ../win/share/obj32-t.txt
	../util/txtbg ../win/share/obj32-t.txt ../win/share/obj32.txt

../win/share/oth32.txt:	../util/txtbg ../win/share/oth32-t.txt
	../util/txtbg ../win/share/oth32-t.txt ../win/share/oth32.txt

../win/share/mon32-t.txt:	../util/txtmerge ../win/share/monmag.txt \
		$(srcdir)/../win/share/mon32mi.txt $(srcdir)/../win/share/mon32alg.txt \
		$(srcdir)/../win/share/mon32aw.txt $(srcdir)/../win/share/mon32se.txt \
		$(srcdir)/../win/share/palette.txt
	../util/txtmerge -p $(srcdir)/../win/share/palette.txt ../win/share/mon32-t.txt \
		../win/share/monmag.txt -b $(srcdir)/../win/share/mon32mi.txt \
		-b $(srcdir)/../win/share/mon32se.txt -bff00ff $(srcdir)/../win/share/mon32alg.txt \
		-bff00ff $(srcdir)/../win/share/mon32aw.txt 

../win/share/obj32-t.txt:	../util/txtmerge ../win/share/objmag.txt \
		$(srcdir)/../win/share/obj32mi.txt $(srcdir)/../win/share/obj32se.txt \
		$(srcdir)/../win/share/obj32alg.txt $(srcdir)/../win/share/palette.txt
	../util/txtmerge -p $(srcdir)/../win/share/palette.txt ../win/share/obj32-t.txt \
		../win/share/objmag.txt -b $(srcdir)/../win/share/obj32mi.txt \
		-b $(srcdir)/../win/share/obj32se.txt -bff00ff $(srcdir)/../win/share/obj32alg.txt

../win/share/oth32-t.txt:	../util/txtmerge ../win/share/othmag.txt \
		$(srcdir)/../win/share/oth32mi.txt $(srcdir)/../win/share/oth32se.txt \
		$(srcdir)/../win/share/oth32alg.txt $(srcdir)/../win/share/palette.txt
	../util/txtmerge -p $(srcdir)/../win/share/palette.txt ../win/share/oth32-t.txt \
		../win/share/othmag.txt -b $(srcdir)/../win/share/oth32mi.txt \
		-b $(srcdir)/../win/share/oth32se.txt -bff00ff $(srcdir)/../win/share/oth32alg.txt

../win/share/mon3d.txt:	../util/txtmerge ../win/share/monbig.txt \
		$(srcdir)/../win/share/mon3dmi.txt $(srcdir)/../win/share/palette.txt
	../util/txtmerge -p $(srcdir)/../win/share/palette.txt ../win/share/mon3d.txt \
		../win/share/monbig.txt -b $(srcdir)/../win/share/mon3dmi.txt

../win/share/obj3d.txt:	../util/txtmerge ../win/share/objbig.txt
	cp ../win/share/objbig.txt ../win/share/obj3d.txt

../win/share/oth3d.txt:	../util/txtmerge ../win/share/othbig.txt \
		$(srcdir)/../win/share/oth3dmi.txt $(srcdir)/../win/share/oth-2kmi.txt \
		$(srcdir)/../win/share/oth3dse.txt $(srcdir)/../win/share/palette.txt
	../util/txtmerge -p $(srcdir)/../win/share/palette.txt ../win/share/oth3d.txt \
		../win/share/othbig.txt -b $(srcdir)/../win/share/oth3dmi.txt \
		-b $(srcdir)/../win/share/oth-2kmi.txt -b $(srcdir)/../win/share/oth3dse.txt

tiles.bmp: ../util/tile2bmp$(EXEEXT) $(srcdir)/../win/share/monsters.txt \
		$(srcdir)/../win/share/objects.txt \
		$(srcdir)/../win/share/other.txt
	../util/tile2bmp $@
#$(srcdir)/../win/share/monsters.txt \
#		$(srcdir)/../win/share/objects.txt \
#		$(srcdir)/../win/share/other.txt

mnsel.bmp: ../util/uudecode$(EXEEXT) $(srcdir)/../win/win32/mnsel.uu
	../util/uudecode $(srcdir)/../win/win32/mnsel.uu

mnselcnt.bmp: ../util/uudecode$(EXEEXT) $(srcdir)/../win/win32/mnselcnt.uu
	../util/uudecode $(srcdir)/../win/win32/mnselcnt.uu

mnunsel.bmp: ../util/uudecode$(EXEEXT) $(srcdir)/../win/win32/mnunsel.uu
	../util/uudecode $(srcdir)/../win/win32/mnunsel.uu

rip.bmp: ../util/uudecode$(EXEEXT) $(srcdir)/../win/win32/rip.uu
	../util/uudecode $(srcdir)/../win/win32/rip.uu

petmark.bmp: ../util/uudecode$(EXEEXT) $(srcdir)/../win/win32/petmark.uu
	../util/uudecode $(srcdir)/../win/win32/petmark.uu

UnNetHack.ico: ../util/uudecode$(EXEEXT) $(srcdir)/../sys/winnt/nhico.uu
	../util/uudecode $(srcdir)/../sys/winnt/nhico.uu

splash.bmp: ../util/uudecode$(EXEEXT) $(srcdir)/../win/win32/splash.uu
	../util/uudecode $(srcdir)/../win/win32/splash.uu

UnNetHack.ad: $(srcdir)/../win/X11/UnNetHack.ad
	cp $(srcdir)/../win/X11/UnNetHack.ad UnNetHack.ad

pet_mark.xbm: $(srcdir)/../win/X11/pet_mark.xbm
	cp $(srcdir)/../win/X11/pet_mark.xbm pet_mark.xbm

rip.xpm: $(srcdir)/../win/X11/rip.xpm
	cp $(srcdir)/../win/X11/rip.xpm rip.xpm

mapbg.xpm: $(srcdir)/../win/gnome/mapbg.xpm
	cp $(srcdir)/../win/gnome/mapbg.xpm mapbg.xpm

nhsplash.xpm: $(srcdir)/../win/Qt/nhsplash.xpm
	cp $(srcdir)/../win/Qt/nhsplash.xpm nhsplash.xpm

unnethack.icns: $(srcdir)/../win/Qt/nhicns.uu
	$(UUDECODE) $(srcdir)/../win/Qt/nhicns.uu

Info.plist: $(srcdir)/../win/Qt/Info.pli
	cp $(srcdir)/../win/Qt/Info.pli Info.plist

../util/tile2img.ttp:
	(cd ../util ; make tile2img.ttp)

../util/xpm2img.ttp:
	(cd ../util ; make xpm2img.ttp)
nh16.img: ../util/tile2img.ttp $(srcdir)/../win/share/monsters.txt \
                              $(srcdir)/../win/share/objects.txt $(srcdir)/../win/share/other.txt
	../util/tile2img.ttp nh16.img

rip.img: ../util/xpm2img.ttp
	../util/xpm2img.ttp $(srcdir)/../win/X11/rip.xpm rip.img
title.img:
	# cp $(srcdir)/../win/gem/title.img title.img
	$(UUDECODE) $(srcdir)/../win/gem/title.uu

GEM_RSC.RSC:
	# cp $(srcdir)/../win/gem/GEM_RSC.RSC GEM_RSC.RSC
	$(UUDECODE) $(srcdir)/../win/gem/gem_rsc.uu

data:	data.base ../util/makedefs
	../util/makedefs -d

rumors:	rumors.tru rumors.fal ../util/makedefs
	../util/makedefs -r

quest.dat:	quest.txt ../util/makedefs
	../util/makedefs -q

oracles:	oracles.txt ../util/makedefs
	../util/makedefs -h

# note: 'options' should have already been made when include/date.h was created
options:	../util/makedefs
	../util/makedefs -v


spec_levs: ../util/lev_comp \
	bigroom.des blkmar.des castle.des \
	endgame.des gehennom.des heck.des knox.des town-?.des \
	medusa.des \
	mines.des nymph.des oracle.des \
	sokoban.des tower.des yendor.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/bigroom.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/blkmar.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/castle.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/endgame.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/gehennom.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/heck.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/knox.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/medusa.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/nymph.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/town-?.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/mines.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/oracle.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/sokoban.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/tower.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/yendor.des
	touch spec_levs

quest_levs: ../util/lev_comp \
	Arch.des Barb.des Caveman.des Healer.des Knight.des \
	Monk.des Priest.des Ranger.des Rogue.des Samurai.des \
	Tourist.des Valkyrie.des Wizard.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/Arch.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/Barb.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/Caveman.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/Healer.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/Knight.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/Monk.des
	../util/lev_comp $(LEVCOMP_FLAGS) $(srcdir)/Priest.des

=== doc/Makefile ===
#	UnNetHack Makefile.
#       doc/Makefile.  Generated from Makefile.doc by configure.
#       SCCS Id: @(#)Makefile.doc       3.4     1996/03/23


srcdir=.

# for Atari
# SHELL=E:/GEMINI2/MUPFEL.TTP

GUIDEBOOK = Guidebook		# regular ASCII file
#GUIDEBOOK = Guidebook.ps	# PostScript file
#GUIDEBOOK = Guidebook.dvi	# TeX device-independent file

# Some versions of col need -x to keep them from converting spaces to tabs;
# some versions of col don't do the conversion by default and don't
# recognize the option.  Sigh.
COLCMD = col -bx
#COLCMD = col -b

# The command to use to generate a PostScript file
# PSCMD = ditroff | psdit
PSCMD = groff -Wall -Tps

# Use the "cat" GUIDECMD if groff and/or tbl are not installed
# Not appropriate for creating Guidebook.txt.
# DOS w/o cat users can use "type"
# GUIDECMD = cat Guidebook.txt
# The following works better with groff-1.18, eg on Linux
# GUIDECMD = tbl tmac.n Guidebook.mn | nroff -c -Tascii | $(COLCMD)
# GUIDECMD = tbl tmac.n Guidebook.mn | groff -Wall -mtty-char -Tascii -P-u -P-b 
GUIDECMD = tbl $(srcdir)/tmac.n $(srcdir)/Guidebook.mn | nroff -c -Tascii | $(COLCMD)

# the basic guidebook
Guidebook:	Guidebook.mn
	$(GUIDECMD) > Guidebook

# Fancier output for those with ditroff, psdit and a PostScript printer.
Guidebook.ps:	Guidebook.mn
	tbl tmac.n Guidebook.mn | $(PSCMD) > Guidebook.ps

# Guidebook.tex is the same as Guidebook.mn but formatted with LaTeX.
# - The invocation command for LaTeX may vary in different installations.
# - To print Guidebook.dvi you need to use a suitable dvi-driver.
Guidebook.dvi:	Guidebook.tex
	latex Guidebook.tex
# Or for those with groff
# Guidebook.dvi:	Guidebook.mn
#	tbl tmac.n Guidebook.mn | groff -Wall -Tdvi > Guidebook.dvi

GAME    = unnethack
MANDIR	= /usr/man/man6
MANEXT	= 6

# manual installation for most BSD-style systems
GAMEMANCREATE = cp $(GAME).6
LEVMANCREATE = cp lev_comp.6
DGNMANCREATE = cp dgn_comp.6
RCVRMANCREATE = cp recover.6
DLBMANCREATE = cp dlb.6
# manual installation for most SYSV-style systems
# and for man files readable in less (eg dos DJGPP+GNU)
# GAMEMANCREATE = groff -Wall -mtty-char -Tascii -man $(GAME).6 >
# LEVMANCREATE = groff -Wall -mtty-char -Tascii -man lev_comp.6 >
# DGNMANCREATE = groff -Wall -mtty-char -Tascii -man dgn_comp.6 >
# RCVRMANCREATE = groff -Wall -mtty-char -Tascii -man recover.6 >
# DLBMANCREATE = groff -Wall -mtty-char -Tascii -man dlb.6 >

manpages:
	-$(GAMEMANCREATE) $(MANDIR)/$(GAME).$(MANEXT)
	-$(LEVMANCREATE) $(MANDIR)/lev_comp.$(MANEXT)
	-$(DGNMANCREATE) $(MANDIR)/dgn_comp.$(MANEXT)
	-$(RCVRMANCREATE) $(MANDIR)/recover.$(MANEXT)
	-$(DLBMANCREATE) $(MANDIR)/dlb.$(MANEXT)

# manual creation for distribution
DISTRIB = Guidebook.txt $(GAME).txt lev_comp.txt dgn_comp.txt recover.txt dlb.txt

distrib: $(DISTRIB)
	@echo "Plain text documentation is up to date."

Guidebook.txt	: Guidebook.mn tmac.n
	$(GUIDECMD) > Guidebook.txt
$(GAME).txt	: $(GAME).6
	nroff -man $(GAME).6 | $(COLCMD) > $(GAME).txt
lev_comp.txt	: lev_comp.6
	nroff -man lev_comp.6 | $(COLCMD) > lev_comp.txt
dgn_comp.txt	: dgn_comp.6
	nroff -man dgn_comp.6 | $(COLCMD) > dgn_comp.txt
recover.txt	: recover.6
	nroff -man recover.6 | $(COLCMD) > recover.txt
dlb.txt		: dlb.6
	nroff -man dlb.6 | $(COLCMD) > dlb.txt


clean:
	-rm -f Guidebook.aux Guidebook.log

spotless: clean
	-rm -f Guidebook Guidebook.ps Guidebook.dvi
	-rm -f Makefile

maintainer-clean: spotless
	-rm -f $(DISTRIB)
#	-rm -f Makefile

=== debian/changelog ===
unnethack (3.5.3-8) unstable; urgency=low
  
  * First release

 -- Ivan Tkatchev <tkatchev@gmail.com>  Sat, 04 Sep 2010 15:57:34 +0400

=== debian/control ===
Source: unnethack
Section: user/games
Priority: extra
Maintainer: Ivan Tkatchev <tkatchev@gmail.com>
Build-Depends: quilt, debhelper (>= 7), libncurses5-dev
Standards-Version: 3.8.3
Homepage: http://sourceforge.net/projects/unnethack

Package: unnethack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UnNethack is a variant of nethack, with various UI, balance and gameplay fixes. 
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1612
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAC/JJREFUeNrUWkuoJkcVPqeq
 uvt/3XmhIRJGZ5TxASoZFVQQVFBHxIgLoysXIYKIG0HBB5Is3BkMCG40C1cG
 F4ogWUhiEkEZIkTEkIAZJTE4E5J4zczc+z/6VVV+51T1nT9jJt4/TnTSTN3q
 7r8f3zn1na/OqR5+28mT5LuOtp8+R33fnxpVo49Za45ba4uqLENROG9d0TVt
 0wcf+hhDiJE8s+mZyXvfeyLuI2G/6/oQfTDG9caa3vd9F0LorcUzrPW4FTeH
 3lnX4bhnQx0zd9bYDvd3RHrcWMMtnt8Zy20MsY0xtnhRS2way7zCdbUrq94V
 FTk8lNqmcYcPHfrRiTcdv8VZQ77vCEaQc5YYV3tcEwW1D9qCbjAlwqSAlvZ8
 pCiXipEe16MBVIwAJyCoJYoNjK1xro5MK4q0JAEUaQFnLGDEAu+bk/TM2uOe
 Bd6F5pb4fWmMKfCsAm+cG+47x31Ps6r88rveceMtz21vhzN/fSIsVysBqeCx
 RbxE9iM63CsbBznGQUgdiYVBbJXfiKP0nuW8nqOQr5Hb5Y/0IT1Trtfneb2W
 9Rk9jnsZERx3LMcYKQPEGM1+MpmEAsMYwAkHBxYn3viGL+zs7NCvH/xtwFCx
 sRgogcn5NYYSbjkHdPhjKIGzegVzHI4Ns4DATWzyLWq4GgZQrPfiDs5uYb0/
 qLGsQAW8Uis1NQD0EQNAK2N7DLOfTaegKrNbLpbHZtPJ8d8//EcZfy7LUrHr
 q8UnI7T2BZBC/tkS7Rkm4EwaLUq282Cygo8yQqCNF2/iVCf0wg8tLhOO10It
 +KHGsXB8lY7RZ85bYxq9HrHXtV2/MqsArNFVZXHDYr6YXri4g+CyCTzCKYo/
 xiDb93rq7zIU/mATmCo5dQ08ZYODUiWmHmAyWMQEYgB9gzsaTwEgEQfMS9i0
 ZOE5c+K+8D5G9BILPIcXECO0kuthfmMkoEOA8c6raODBjoI/WLctNU0bdWDF
 69dFLm/vqfg0rLieqPw8IvMBT+03cfljuKYElKgGDM2vtT41Fv5m71KdvIqg
 lcZxAaALGLuLm3exv4tXa09iSJRAxjUaxDCAqYERDRvuoHFKIRFD7MGUEKZN
 28EOn8YbXfX9nsrPQp1+gdteo4+k4pORzNs7Xt5YBJqDz5YG3l8GXOVQPK7g
 swED+AxKFCbOxQCiSy0mQ1R9sI/rWcDXWcEAkhDE4AacBz5FqDYZ54pxByUS
 XZSA5THI/T7s4rX1zfD4n2D+F11o7jQxPGQiH97z/hXBi5Zn8JnPA3BtChSg
 drC/g2u1xznpYZSMTBw8XwNWA2ydPh/SDKbgsIkIYFUHh8iuus4rJgxRFKWO
 f4ERr8dI/NCTOYbz14O8X3Veye9woVPw8VKQXooF2QAA+qAh73IrBzlV2Uwx
 A6ljaHocGWemeOIuFFAMWOL8SpwgSMUpwOhlw0SbZHjtja73vuowmeKkGKR6
 0XzNMf+kp+rWoBfZB3vjf8Pcfgez6cOlsSJV1hEkDUZbDGNJxhZki5Ksq9CP
 tLlyTLacUFFNyY3QqgmVoy3sz6hAczhfVDM97+yE2p2nHn3s/ru+8fTjpx8C
 +DaDB+5e5D1e5qyE7ciRIx8CjT6yvb3dq9cMbDjHsbvLRH+aI78V98wxVB+I
 XHwumHDvyNCzcKiDY00BAwo8BccW3DMjCuijGaOfkrcz9FvoD4C8W9SbQ9Sa
 g+DYQUTlQUT2QVrFA7RE8+YAucPHrnvLyVOfubj99/t3njnztyuBLwrJElQO
 ycDSUiRaL5C/oxjtBwOZdwfqfoWfH4WOnXJdc5sLvIUbPgohpCIxQ/hk8CAB
 DJYEhgE0htgDPE3QZtDQGQR/Rm3Yogat9lu06ma0ardo2cxoUU9pvprS9s6Y
 zj4/ojPbRRmO3Xy7gO+67oqe36MQZt1CMhvld49Z9Eh04wc6E59FxL23CHqr
 YKvy1NSA2qANeINWEsP7UUbCVhTR2I20jwWMwj658aVm82/a4148g9nKoKep
 sYPyyTMPHn2PeD7jeskNZGeMgOYx4lgbn+LQ3mG5+ro30zOdEwl1Hw8j8zpE
 4eNI9O6ZKN8ZU7RMCBQr3TfwPpsJDBnDLhwXM+JiSqba0n1T5mNp5RSG4loY
 acRoNLKZjurw8dhL1riPDQmnFQN6zWdYFSa230K+8Qj8cyqw+wR4/wj7/gcj
 0//0gKF/jDE3wGMHukFLUjMpuWBfkPETHQlTTBSggjQS6CnYxesp3HJSItN+
 8JrmqXh5Q/vdHENQYxqq1PK9/d0IoLuNr+7sR92ddl5cOLQFxUX0ANCn/kn2
 S+czMyW9y+mTpJQ/P07unpvAsFEGLB52ClxVCwA5ZXS4L+rMqcKqucuQcNX7
 NwDgNeXP+hyGzIbLNEm1t7kdTE+dmdlZBAiZCOiXN1C496hy2qBpD46z9FAX
 2TdQIWlCKwM1Mgh0JFeJakioOAr9MBrBJa+vJ7A97d8ACRRJYfMkY/MsEfNj
 PJyhOY11JXiGlzKMaAHCj5UmGpygSgwT5XjEvpdABWVCDnLDKVhZwzVVBFoy
 yMwv7+NLCXAyYLWZAVLurSVlQ5qQDDCaGrRwYxDwovXidXZJcVg8Lx7PvQax
 eF69Lx6f4DHVpaAPMCpP0Bztv4PfdASgt2EviNOTzJoBCl7yGutG8NlIg5Fd
 aqaQEUBMiDGoT01RJsMKUMPJDA2QDl5GecpWZx3c7ymVNOL5/kXBrzaKASRI
 LFVUKu9MjgWpaQfwko/UBhWcAYWicNgmT8sElrw9Vp6Lx5XznPjOA9+liBC+
 I3vH1Hxlz+8ZsYEBWnCg8B5mu1xKedqrlEgMWIE2QUB5LpNum6TfQdMJnFOe
 D80mdUoFKECnxDWNcXhxz6/TZxMKDVRZOzcEcLNeiCA5w4RQqWfF8zoK4m00
 kgkse5+50jp0T2lCscZ389Ke1221+Qhkrg+1bcwj0uQiRPN5JE+og8YJTPa6
 kZkzpwNJZTjPCzGpi0xOWrrn+p/pP4B/GUEsGUjmOWfuhzX6LHObQ2GCAY8l
 WUuehzHK80niuxbL4vUqqw0eHcVYeD2Y/YPHoNebyGj2dp0LETvwfw28VlHI
 8wP7MnneSQotCuOywqR0QhliheM+z0sxidq+wW/m/fURqHM1Zdb4vxxWyKQE
 RAbm+z3Pj7LXR1lhEt85SjLmNFvVQA4bghdPCv+7TWQUYHPtmtdzWFRJRkRq
 UwEvRfaOLSbBIDntdDnI5rUtzqs+Ma29idIwp7U38huDf3kqFHXNRupQiV6T
 F1hXGbiClx4ln6xX5Fl1rD2p11NOk/TdZaUxa8tFm271ZiqUVxCWa+faPCKD
 AbrkIXVPymVsWtfyWWkk5kOfZ9a4D5m8upsYIMsfiyyjcQjgmBeZZMFJljx8
 MQ5KnxCTLJoEPE1+w7ou/xeevywONlChOgdrHCRU+J/XaHazIbvWuJCyyIEy
 qSbWCYrMVfN8vek8AJcPfA95KV3W7xdr9JFRWCCPD5J1N5IWxBygHNc8/7+j
 zeUFzTKDlHpA1vTruLaKltVoMamqIKt7mlInwb+qnn9BIrdRPZAotMt7RNZR
 HEZgmZf5luOqakZFTbKOmlTmFfK8ymg9338QJ4/vDmudEtSD17MBK9QMq6Z5
 7r7rX3v4nRd35mvAXwHa9Oepri/ct4EKyazLA4XkC0q9tiAr4EWlmj+f/vF3
 t47edFPdmDenrx6vBHh59YXnaX7625sZEGXxcKjCeG89P0uszBPt/OLZ5fOL
 n72fxifuIBp/GEYcv7ro62fQfkf1k1+h+ZPnNigpbRvIL1CLeRuNfHEc6oAB
 vC6w6lfHxdnztDh7K11DmzPyQYmNfL6UVLo3wbSBQyPlpKzLy4c1KfxlnfKl
 1ij/bwZIfYeMeClfLaH/vefQ6SoE7Xn+mgU/jIAHjVbOWUwJ3su3WPm8mQrX
 6Luujdcq+LQ26govgVwULnoYYMUK7MhyS9tKXnftglcDikJLqLYsCuq9fP/D
 Pys7Jup3s2t8k2xU1oO6qqoYBsj/5QjyLQpDcM2D1y80ktsjBxXuh8K5UBRF
 zKt0r4rN6X9sEDMgP9aVZMPwfzFeHdu/BBgATwIODZj1b7UAAAAASUVORK5C
 YII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TARGET  := $(CURDIR)/debian/unnethack

include /usr/share/quilt/quilt.make

build: build-stamp

build-stamp: $(QUILT_STAMPFN)
	dh_testdir

	# compile the package.
	./configure --enable-curses-graphics --prefix=/opt/unnethack

	touch $@

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# clean up after the build process.
	make clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	DESTDIR=$(TARGET) make install 
	#mkdir -p $(TARGET)/opt/unnethack
	mkdir -p $(TARGET)/home/user
	mkdir -p $(TARGET)/usr/bin
	mkdir -p $(TARGET)/usr/share/applications/hildon
	#cp -rfp /opt/unnethack/* $(TARGET)/opt/unnethack
	#chown -R games:bin $(TARGET)/opt/unnethack
	#chmod +s $(TARGET)/opt/unnethack/unnethackdir/unnethack
	install debian/unnethackrc $(TARGET)/home/user/.unnethackrc
	ln -s /opt/unnethack/bin/unnethack $(TARGET)/usr/bin/unnethack
	chmod +x $(TARGET)/usr/bin/unnethack
	cp debian/unnethack.desktop $(TARGET)/usr/share/applications/hildon/

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_lintian
	dh_installman
	dh_link
	dh_strip
	dh_compress
#	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps -l"$(TARGET)/opt/unnethack/bin"
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## unnethack 3.5.3-9

=== debian/changelog ===
unnethack (3.5.3-9) unstable; urgency=low
  
  * First release

 -- Ivan Tkatchev <tkatchev@gmail.com>  Sat, 04 Sep 2010 15:57:34 +0400

## unnethack 3.5.3-10

=== debian/changelog ===
unnethack (3.5.3-10) unstable; urgency=low
  
  * First release

 -- Ivan Tkatchev <tkatchev@gmail.com>  Sat, 04 Sep 2010 15:57:34 +0400

## unnethack 3.5.3-11

=== debian/changelog ===
unnethack (3.5.3-11) unstable; urgency=low
  
  * First release

 -- Ivan Tkatchev <tkatchev@gmail.com>  Sat, 04 Sep 2010 15:57:34 +0400

## unnethack 3.5.3-12

=== debian/changelog ===
unnethack (3.5.3-12) unstable; urgency=low
  
  * First release

 -- Ivan Tkatchev <tkatchev@gmail.com>  Sat, 04 Sep 2010 15:57:34 +0400

## unnethack 3.5.3-13

=== debian/changelog ===
unnethack (3.5.3-13) unstable; urgency=low
  
  * First release

 -- Ivan Tkatchev <tkatchev@gmail.com>  Sat, 04 Sep 2010 15:57:34 +0400

## unnethack 3.5.3-14

=== debian/changelog ===
unnethack (3.5.3-14) unstable; urgency=low
  
  * First release

 -- Ivan Tkatchev <tkatchev@gmail.com>  Sat, 04 Sep 2010 15:57:34 +0400

=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_testdir
 
 	# compile the package.
-	./configure --enable-curses-graphics --prefix=/opt/unnethack
+	./configure --enable-curses-graphics --with-compression=no --prefix=/opt/unnethack
 
 	touch $@
 
@@ -43,6 +43,7 @@
 	mkdir -p $(TARGET)/home/user
 	mkdir -p $(TARGET)/usr/bin
 	mkdir -p $(TARGET)/usr/share/applications/hildon
+	mkdir -p $(TARGET)/usr/share/icons/hicolor/48x48/apps
 	#cp -rfp /opt/unnethack/* $(TARGET)/opt/unnethack
 	#chown -R games:bin $(TARGET)/opt/unnethack
 	#chmod +s $(TARGET)/opt/unnethack/unnethackdir/unnethack
@@ -50,6 +51,7 @@
 	ln -s /opt/unnethack/bin/unnethack $(TARGET)/usr/bin/unnethack
 	chmod +x $(TARGET)/usr/bin/unnethack
 	cp debian/unnethack.desktop $(TARGET)/usr/share/applications/hildon/
+	cp debian/unnethack.png $(TARGET)/usr/share/icons/hicolor/48x48/apps/
 
 # Build architecture-independent files here.
 binary-indep: install

## unnethack 3.5.3-15

=== debian/changelog ===
unnethack (3.5.3-15) unstable; urgency=low
  
  * First release

 -- Ivan Tkatchev <tkatchev@gmail.com>  Sat, 04 Sep 2010 15:57:34 +0400

## unnethack 3.5.3-16

=== debian/changelog ===
unnethack (3.5.3-16) unstable; urgency=low
  
  * First release

 -- Ivan Tkatchev <tkatchev@gmail.com>  Sat, 04 Sep 2010 15:57:34 +0400
